Page MenuHomePhabricator

Africa Wikimedia Developers IRC general meeting #3
Closed, ResolvedPublic

Description

Information regarding upcoming meeting

NOTE: For last meeting and minutes, see here: https://phabricator.wikimedia.org/T183017.

When: 16th Feb, 2018
Time: 4pm - 5:30pm UTC
Where: #wikimedia-dev-africa on Freenode
Hosts: @D3r1ck01, @Flixtey, @Zppix, @rosalieper

Meeting Agenda

  • Quick introduction of new participants in the meeting (if any).
  • Technical questions from participants (if any).
  • Discussions around GSoC 2018 (https://twitter.com/gsoc/status/963096136184512512), anyone interested in applying can ask questions and others too - Wikimedia was selected.
  • Some discussions around Outreachy Round 16 (Wikimedia also selected).
  • Advice from DevRel (Developer Relations - @srishakatux, may help on this) in relation to GSoC.
  • Conclusion remark and closing.

Meeting Logs

{P6713}

Meeting Minutes

https://etherpad.wikimedia.org/p/AWMD_IRC-Meeting-3

Event Timeline

Zppix triaged this task as Medium priority.Jan 12 2018, 10:47 PM
Zppix created this task.
Restricted Application added a project: User-Zppix. · View Herald TranscriptJan 12 2018, 10:47 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Zppix updated the task description. (Show Details)Jan 12 2018, 10:47 PM
Zppix moved this task from Backlog to Upcoming Events on the Africa-Wikimedia-Developers board.
Zppix moved this task from To triage to Team radar on the Developer-Advocacy board.
Zppix moved this task from Backlog to Other on the User-Zppix board.
Zppix edited subscribers, added: D3r1ck01; removed: D063520.
D3r1ck01 renamed this task from AWMD IRC Meeting. #3 to Africa Wikimedia Developers IRC general meeting #3.Jan 13 2018, 7:38 AM
D3r1ck01 updated the task description. (Show Details)
D3r1ck01 awarded a token.
D3r1ck01 added subscribers: Eugene233, rosalieper, Noella94 and 2 others.
D3r1ck01 updated the task description. (Show Details)Jan 13 2018, 7:41 AM
Zppix updated the task description. (Show Details)Jan 18 2018, 7:07 PM
D3r1ck01 updated the task description. (Show Details)Jan 21 2018, 8:57 PM
D3r1ck01 claimed this task.Jan 27 2018, 9:17 PM

Will start working on the agenda ASAP.

D3r1ck01 updated the task description. (Show Details)Jan 28 2018, 6:36 PM
D3r1ck01 updated the task description. (Show Details)Feb 2 2018, 1:42 PM
D3r1ck01 updated the task description. (Show Details)Feb 2 2018, 1:50 PM
D3r1ck01 updated the task description. (Show Details)Feb 4 2018, 8:00 AM
D3r1ck01 updated the task description. (Show Details)Feb 12 2018, 5:58 PM
D3r1ck01 updated the task description. (Show Details)Feb 12 2018, 6:00 PM
D3r1ck01 updated the task description. (Show Details)Feb 13 2018, 6:15 PM
Tamgue added a subscriber: Tamgue.Feb 16 2018, 4:47 PM

Hey everyone

Hey everyone

Hello Tamgue, you can join us on IRC here: #wikimedia-dev-africa on Freenode.

D3r1ck01 updated the task description. (Show Details)Feb 16 2018, 5:32 PM
D3r1ck01 closed this task as Resolved.Feb 16 2018, 5:36 PM

Thanks everyone for making time to attend the meeting. Logs are available in the ticket :)

sorry guys i couldn't join the discussion... but the Logs ticket was helpful.

I am sorry that I did not join the discuss. I am happy to see many dev from Cote d'Ivoir. D3r1ck can you tell me/us the project you'll be mentoring?

Okay @EddyAfful and @BamLifa, no worries! Also, I'm still working on that @BamLifa, once I'm certain, you'll see :)

Ok guys thankyou

I am still a young developer and I really need all the experience I can get. @D3r1ck01 may be mentor and I know you have good projects that can bring me onboard for Gsoc 2018. I really wish to be part of your project